Subject: GNU programs
From: [email-masked] (myanez)

9 Oct 1997 19:38:04 -0700
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=iso-8859-1
Content-Transfer-Encoding: 8bit
To: [email-masked]

Hello,
	Recently I downloaded your beta version of GNU (b18), to evaluate it. I
want to migrate some programs from a unix system (made with the Solaris
GNU) to my NT system. 

I can compile and link my program but it don´t works correctly.
The problem is that I use the signal and alarm functions. For example:

signal(SIGALRM, catcher_function);
alarm(5);

The problem is that the program never execute the function
"catcher_function" after the time established by the alarm function.

(This program run perfectly in unix).
The same occurs with the function kill.
¿ What must I do to use this functions ?
¿ Must I write the program on a different way or use other functions ?
¿ WINDOWS NT support this features ?

I'll hope that you can explain me, what is the problem.
I am very interested in your project.

Thank you very much.

Mario Yañez

(note: my Email is [email-masked]).
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".